Source: libphp-adodb
Section: php
Priority: optional
Maintainer: Cameron Dale <camrdale@gmail.com>
Uploaders: Jean-Michel Vourgère <nirgal@debian.org>
Build-Depends: debhelper-compat (= 13), pkg-php-tools (>= 1.7~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/adodb.git
Vcs-Browser: https://salsa.debian.org/debian/adodb
Homepage: http://adodb.org/
Rules-Requires-Root: no

Package: libphp-adodb
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: php-mysql | php-pgsql | php-sybase | php-odbc
Description: ${phpcomposer:description}
 A library for PHP, to allow for a universal way to access databases.
 ADOdb stands for Active Data Objects Data Base. Currently supported databases
 are MySQL, Interbase, Sybase, PostgreSQL, Oracle, Microsoft SQL server, Foxpro
 ODBC, Access ODBC, Informix, DB2, Sybase SQL Anywhere, generic ODBC and
 Microsoft's ADO.
